html, body {
    font-family: sans-serif;
    width: 100%;
}

#map{
    position: relative;
}

#info {
    position: absolute;
    height: 1px;
    width: 1px;
    z-index: 100;
}
.tooltip.in {
    opacity: 1;
}
.tooltip.top .tooltip-arrow {
    border-top-color: white;
}
.tooltip-inner {
    border: 2px solid white;
}

/* Query results styles */
.ol-popup {
    position: absolute;
    background-color: white;
    -webkit-filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
    filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
    padding: 15px;
    border-radius: 10px;
    border: 1px solid #cccccc;
    bottom: 12px;
    left: -50px;
    min-width: 280px;
}
.ol-popup:after, .ol-popup:before {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.ol-popup:after {
    border-top-color: white;
    border-width: 10px;
    left: 48px;
    margin-left: -10px;
}
.ol-popup:before {
    border-top-color: #cccccc;
    border-width: 11px;
    left: 48px;
    margin-left: -11px;
}
.ol-popup-closer {
    text-decoration: none;
    position: absolute;
    top: 2px;
    right: 8px;
}
.ol-popup-closer:after {
    content: "✖";
}
#legend_wrapper {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1000;
    font: 14px/18px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    padding: 10px;
    
}


#river_legend {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1000;    
    background: white;   
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    padding: 10px;
 
}

#land_use_legend {
    position: absolute;
    top:80px;
    left: 0;
    z-index: 1000;    
    background: white;   
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    padding: 10px;
    max-width:180px;
}



#legend_container  {
    margin-top: 15px;
}

#btn_legend {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
}

.btn_legend_toggle:link,
.btn_legend_toggle:active{
    color: #444;
}

.year_slider_wrapper{
    position: relative;
}


#min_year {
    position: absolute;
    left: 0;
    top: 0;
}

#max_year {
    position: absolute;
    right: 0;
    top: 0;
}

#slider-range {
    margin-left: 25px;
    margin-top: 6px;
    margin-right: 35px;
}

.slide_value {
    border: 0 none !important;
    box-shadow: none !important;
}

.tool_panel {
    position: absolute;
    left: 10px;
    bottom: 10px;
    z-index: 1000;
    
}
.tool_panel .dropdown-menu{
	padding:5px;
}

.blc-button.current {
    font-weight: bold;
}
.blc-button {
    cursor: pointer;
    border-bottom: 1px solid #666;
    padding: 1px 4px;
    font-size: 12px;
}

#base-layer-control{   
    position: absolute;
    top: 10px;
    left: 40px;
    z-index: 1000;
    background: white;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);    
    max-width: 140px;
}

.circle:before {
    content: ' \25CF';
    font-size: 30px;
    
}

.mayfly_circle:before{
	content: '    \25CB';
    font-size: 18px;
    color: #888888;
	
}

.percentile_20{
	background-color: #d73027;
}
.percentile_40{
	background-color: #fc8d59;
}
.percentile_60{
	background-color: #fee08b;
}
.percentile_80{
	background-color: #91cf60;
}
.percentile_100{
	background-color: #1a9850;
}

